Page 1 of 1

ERROR: Unable to make runtime: Unable to find runtime

Posted: Tue Jun 22, 2004 10:16 pm
by Gus
ERROR: Unable to make runtime: Unable to find runtime
I got the static version of blender 2.33a an when I try to save a runtime this mensage appear. What I muts do to solve this problem??
I am using a linux SuSe 9.0 with a celeron2.4Gz

Thanks to all!

Gus

Posted: Tue Jun 22, 2004 11:24 pm
by OTO
Hello

AFAIK the 2.33 version can't make runtime/exe

You must use the old 2.25 Publisher version with the dat.key

Bye

Posted: Tue Jun 22, 2004 11:42 pm
by Saluk
do a search at elysiun there is a runtime.exe for 2.33. Put it in the same dir as blender.exe and it should work

ERROR

Posted: Wed Jun 23, 2004 1:14 am
by Gus
I hope, that in elysium there is a linux version of runtime.
Thanks Saluk and OTO!

Gus

Posted: Mon Jun 28, 2004 5:44 pm
by Metallica
if your on linux you'll have to try to build a cvs of bf-blender or just wait until the next release i think... :)